Subject: Re: Patch

From: Andreas Enge <[email-masked]>
Date: Fri, 14 Apr 2023 10:15:52 +0200

Am Thu, Apr 13, 2023 at 06:57:41PM +0200 schrieb Andreas Enge:
> attached is a new commit in old syntax, mixing both our commits.
> I have confirmed that it does not change the gcc-11 build on x86_64 and i686.
> But do we need "--force" for patching?
> Could you maybe check again whether this builds gcc-11 on powerpc?

I just pushed it, since it cannot break much... If CI shows it does not
work, we can still revert it.

Andreas